Bug 1698148 - [RFE] Satellite 6 should pass through SWID information in any repositories it is syncing
Summary: [RFE] Satellite 6 should pass through SWID information in any repositories it...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Pulp
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.6.0
Assignee: satellite6-bugs
QA Contact: Omkar Khatavkar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-09 17:09 UTC by Bryan Kearney
Modified: 2019-10-22 12:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Red Hat Satellite 6.6 now supports passing through SWID tag data when it is provided in a repository which is being synced.
Clone Of:
Environment:
Last Closed: 2019-10-22 12:47:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3172 None None None 2019-10-22 12:47:28 UTC

Description Bryan Kearney 2019-04-09 17:09:59 UTC
If Satellite syncs a repository with SWID data, that data should be persisted in the mirror and all content views.

Comment 7 Omkar Khatavkar 2019-07-29 10:24:13 UTC
Verified with multiple content views and multiple versions. SWID tags information has been transferred from yum repo to Satellite.

Comment 9 errata-xmlrpc 2019-10-22 12:47:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3172


Note You need to log in before you can comment on or make changes to this bug.